/* +++++++++ ANFANG Anpassungen Kalender ++++++++++++++ */
/* Gesamter Kalender */
table.cal { 
  font-size: 11px;
  font-weight: normal;
  width: 190px;
}
table.cal select {
  width: 100%;
  border: 1px solid #999;
  font-size:9px !important;
}
table.cal td,
table.cal th {
  text-align: center;
  vertical-align: top;
  font-weight: normal;
}
table.cal td .today {
  background-color: #748D99; /*ori E1001A*/
  color: white;
}
/* Kopfzeile */
table.cal td.kalhead,
table.cal td.kalhead a {
  background-color: transparent;/*ori #748D99*/
  padding-top:5px;
}
/* Monats-Auswahlliste in der Kopfzeile */
table.cal th.kalhead select {
  
}

table.cal td.kaltop,
table.cal td.kaltopsa,
table.cal td.kaltopso {
padding-top:5px;
}


/* Zeile mit Wochentagen (Mo - Fr) */
table.cal td.kaltop {
padding-top:5px;

}
/* Zeile mit Wochentagen (Sa) */
table.cal td.kaltopsa {

}
/* Zeile mit Wochentagen (So) */
table.cal td.kaltopso {

}
/* Kommende Tage (Mo - Fr) */
table.cal td {

}
/* Kommende Tage (Sa) */
table.cal td.sa {

}
/* Kommende Tage (So) */
table.cal td.so {

}
/* Vergangene Tage (Mo - Fr) */
table.cal td.pa {

}
/* Vergangene Tage (Sa) */
table.cal td.pasa {

}
/* Vergangene Tage (So) */
table.cal td.paso {

}
/* Ausgewählter Tag in der Vergangenheit */
table.cal td.pasel {
background-color: #B7BDC0;  
}
/* Ausgewählter Samstag in der Vergangenheit */
table.cal td.paselsa {
 background-color: #B7BDC0; 
}
/* Ausgewählter Sonntag in der Vergangenheit */
table.cal td.paselso {
 background-color: #B7BDC0; 
}
/* Ausgewählter Tag in der Zukunft oder heute */
table.cal td.sel {
 background-color: #B7BDC0;  
}

/* Ausgewählter Samstag in der Zukunft oder heute */
table.cal td.selsa {
 background-color: #B7BDC0;  
}

/* Ausgewählter Sonntag in der Zukunft oder heute */
table.cal td.selso {
 background-color: #B7BDC0;  
}
/* Feiertag */
table.cal td b.feier {
 
}
/* Feiertag in der Vergangenheit */
table.cal td b.pafeier {

}

input.searchbutton {
    background-color: #FF0000;
    color: #FFFFFF;
    float: right;
    font-size: 12px;
    padding: 2px 2px 2px 2px;
    border-color: #ff0000;
    border-style: none;
    margin: -6px 4px 4px 0px;
}

.spalte_marginal .teaser_marginal.kalender .inhalt .container_rechts a {
text-decoration: none;
}
/* +++++++++ ENDE Anpassungen Kalender ++++++++++++++ */